Ask Your Question
0

PolyBoRi Version in Sage 5.9

asked 2013-07-11 23:06:20 -0600

this post is marked as community wiki

This post is a wiki. Anyone with karma >750 is welcome to improve it.

Hi All,

Wondering if anybody can help me to identify which PolyBoRi version that is installed in Sage 5.9?

Thank you in advance :)

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
1

answered 2013-07-12 02:10:02 -0600

this post is marked as community wiki

This post is a wiki. Anyone with karma >750 is welcome to improve it.

There is probably a better way to find out if you have Sage 5.9 installed, but here is a quick answer. You'll see that the polybori package in the standard Sage distribution has version 0.8.3 here:

http://sage.math.washington.edu/home/...

edit flag offensive delete link more

Comments

Thank you so much. You are right!!!

Yudis gravatar imageYudis ( 2013-07-30 22:11:51 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-07-11 23:06:20 -0600

Seen: 59 times

Last updated: Jul 12 '13